Subject: bug#34427: closed (Re: bug#34427: [email-masked] segfault?)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 19 Oct 2022 10:42:02 +0000

Your bug report

#34427: [email-masked] segfault?

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
34427: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=34427
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#34427: [email-masked] segfault?
From: zimoun <[email-masked]>
To: Efraim Flashner <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked], Maxim Cournoyer <[email-masked]>
Date: Wed, 19 Oct 2022 12:40:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Tue, 18 Oct 2022 at 16:22, Efraim Flashner <[email-masked]> wrote:

> We've moved the bootstrap guile to 3.0 for riscv64 and haven't seen
> any problems. I think we can just close this one and we'll revisit it
> if someone else decides to use guile-2.2 for a bootstrap guile and
> runs into this issue.

Therefore, I am closing.  Feel free to reopen if I missed something.

Cheers,
simon

Subject: [email-masked] segfault?
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Mon, 11 Feb 2019 11:11:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm testing %bootstrap-guile from bootstrap.scm and I'm getting a
segfault when runing guile --version. I've attached an strace of the
process.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted